/*
 * styling overrides for sky-forms.css
 */

.sky-form a {
    color: #4ead42;
}

.sky-form .btn-u {
    color: #fff;
}

em.invalid, .sky-form .state-error + em, .state-error em.invalid {
    color:red !important;
    font-style: italic;
    font-size: 1em;
    display:block;
}

.state-error input.invalid, .state-error textarea.invalid {
	border: 1px solid #eec5c7 !important;
}

.margin-top-10 {
    margin-top: 10px;
}

.semi-opaque-form {
    opacity: .9;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

.semi-opaque-form:hover {
    opacity: 1;
}

form.shaded-form {
    background-color: #f8f8f8;
}


/* Decrease sky-form spacing between input fields and error text */
.sky-form div.state-error input {
    margin-bottom: 0px;
}
.sky-form div.state-error {
    margin-bottom: 0px !important;
}
.sky-form .state-error + em {
    margin-top: 0px;
}